Fusion 8 or 9 install in Linux Mint Cinnamon not run

Moderator: SecondMan

zack4d
Posts: 7
Joined: Sun Oct 28, 2018 8:41 pm

Fusion 8 or 9 install in Linux Mint Cinnamon not run

#1

Post by zack4d » Sat Apr 13, 2019 11:29 pm

Help please!

I need run Blackmagic Fusion 8 or 9 in my Linux Mint Cinnamon 19.1 but not run.

What dependency need o instalation guide for Fusion work in Linux_?

Before have Windows 10 and run, but now in same desktop with linux not work.
You do not have the required permissions to view the files attached to this post.

User avatar
SecondMan
Site Admin
Posts: 3365
Joined: Thu Jul 31, 2014 5:31 pm
Answers: 2
Location: Vancouver, Canada
Been thanked: 65 times
Contact:

Re: Fusion 8 or 9 install in Linux Mint Cinnamon not run

#2

Post by SecondMan » Fri May 10, 2019 10:15 pm

From the Blackmagic Design website:

Minimum system requirements for Linux

CentOS 7.3
Minimum 16 GB RAM
GPU with at least 2GB of VRAM which supports Metal, OpenCL 1.2 or CUDA 10
Latest graphics driver as recommended by your GPU manufacturer


With any other flavours of Linux you're on your own. Linux Mint is based on Debian/Ubuntu I think? I know there are people here running Fusion on Ubuntu so it may be possible, but you may need to do some fiddling, and provide more information about "not run"... :)